/* No comment provided by engineer. */
"Add Tags" = "Aggiungi Etichette";

/* No comment provided by engineer. */
"Amount" = "Cifra";

/* No comment provided by engineer. */
"Cancel" = "Annulla";

/* No comment provided by engineer. */
"Check the box next to each field you wish to edit. Enter your changes, then click update." = "Spunta la casella vicino ai campi che intendi modificare. Inserisci le tue variazioni, e clicca aggiorna.";

/* No comment provided by engineer. */
"Date" = "Data";

/* No comment provided by engineer. */
"Description" = "Descrizione";

/* No comment provided by engineer. */
"Edit Multiple Transactions" = "Modifica Transazioni Multiple";

/* No comment provided by engineer. */
/* Same translation! == */
"Note" = "Note";

/* No comment provided by engineer. */
"Remove Tags" = "Rimuovi Etichette";

/* No comment provided by engineer. */
"Replace Tags" = "Sostituisci Etichette";

/* No comment provided by engineer. */
"Tags" = "Etichette";

/* No comment provided by engineer. */
"Update" = "Aggiorna";

